.tabset_tabs { 
	margin:10px 0 0 0 ; 
	padding:0; 
	list-style-type:none; 
	/*height:auto;*/
	z-index:3; 
	white-space:nowrap;
	font-weight:normal;
	/*letter-spacing: 0.05em;*/
	font-size: 13px;
	position: relative;
	top: .7em;
	
	}
	
.tabset_tabs li	{ 
	margin:0 3px 0 0; 
	padding:0; 
	display:inline;		
	}
	 
	
.tabset_tabs li.firstchild 
{
	margin:0 3px 0 0; 
}

.tabset_tabs a { 
	color:#404040 !important; 
	background-color:#f3f3f3 !important; 
	border:1px solid #d9d9d9; 
	text-decoration:none; 
	padding: 10px 6px 9px 6px;
	border-left-width:1px;
	border-bottom:none; 
}

.tabset_tabs a:visited
{
	text-decoration:none;
}

.tabset_tabs a:hover	{ 
	color:#b31b34 !important ;  
	background-color:#fff !important ;
	text-decoration:none;
	}
	
.tabset_tabs a.active	{ 
	color:#404040 !important; 
	background-color:white !important; 
	border-color:#d9d9d9; 
	cursor:default; 
	border-bottom:white; 
	padding: 12px 6px 11px 6px;
	}
	
.tabset_tabs a.active:hover	{ 
	color:#404040 !important ;  
	background-color:#fff !important ;
	text-decoration:none;
	}
	
/*.tabset_tabs li.firstchild a { text-decoration:none;  }*/
	
.tabset_content	{ 
	display:none ;
	border:1px solid #d9d9d9; 
	background-color:white; 
	position:relative; 
	z-index:2;
	/*top:-8px;*/
	padding:0.5em 1em; 
	margin: 0 0 1em 0 ;	
	line-height:1.5em;
	height:auto; 
	overflow:auto;
	}

.tabset_label {display:none }

.tabset_content ul li {
	list-style-image:url(../../images/arrow_px_right.gif);
	margin: 0 0 7px 0;
}


.tabset_content ul.exp {
position:relative;
left:-3.5em
}

.tabset_content li.first {
background:url(../../images/digital-design/li/digital-design-coll.jpg) no-repeat center left ;
list-style-image:none;
list-style-type:none;
padding: 0 0 0 55px ;
/*list-style-image:url(../images/digital-design/li/digital-design-coll.jpg);*/
}

.tabset_content li.second {
background:url(../../images/digital-design/li/digital-design-flash.jpg) no-repeat center left ;
list-style-image:none;
list-style-type:none;
padding: 0 0 0 55px ;
/*list-style-image:url(../images/digital-design/li/digital-design-flash.jpg);*/
}

.tabset_content li.third {
background:url(../../images/digital-design/li/digital-design-brand.jpg) no-repeat center left ;
list-style-image:none;
list-style-type:none;
padding: 0 0 0 55px ;
/*list-style-image:url(../images/digital-design/li/digital-design-brand.jpg);*/
}

.tabset_content li.fourth {
background:url(../../images/digital-design/li/digital-design-novel.jpg) no-repeat center left ;
list-style-image:none;
list-style-type:none;
padding: 0 0 0 55px ;
/*list-style-image:url(../images/digital-design/li/digital-design-novel.jpg);*/
}

.tabset_content li.fifth {
background:url(../../images/digital-design/li/digital-design-final.jpg) no-repeat center left ;
list-style-image:none;
list-style-type:none;
padding: 0 0 0 55px ;
/*list-style-image:url(../images/digital-design/li/digital-design-final.jpg);*/
}

.tabset_content_active { display:block }

@media aural{
	.tabset_content,
	.tabset_label	{ display:block }
}

#digitaldesign ul,
#experience ul {
	margin-left: 48px;
	}